posix-getopt vulnerabilities

POSIX-style getopt()

Latest version

1.2.0

First published

10 years ago

Latest version published

6 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
posix-getopt 1.2.0 Latest 28 Jul, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
posix-getopt 1.1.0 05 Jun, 2014 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
posix-getopt 1.0.0 26 Jun, 2012 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
posix-getopt 0.0.1 28 May, 2011 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L